QCAT - Task #933

User Story # 1756 (Accepted): User friendly management of translations

Translated Questionnaires: Show in Review
26 May 2016 11:34 - Lukas Vonlanthen

Status: Accepted Start date: 26 May 2016
Priority: Normal Due date:

Assignee: Kurt Gerber % Done: 0%
Category: Estimated time: 40.00 hours
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Show notice to reviewers / publishers if there are changes made in another language.

History

#1 - 11 Aug 2016 10:05 - Kurt Gerber

- Tracker changed from User Story to Task

#2 - 11 Aug 2016 10:07 - Kurt Gerber

- Target version changed from WOCAT core productive release to QCAT Backlog

#3 - 06 Dec 2016 14:59 - Kurt Gerber
- Priority changed from Normal to High
- Estimated time set to 40.00 h

#4 - 13 Dec 2016 16:50 - Kurt Gerber
- Tracker changed from Task to User Story

- Parent task deleted (#931)

#5 - 13 Dec 2016 17:03 - Kurt Gerber

e.g. notifications ausbauen?!

#6 - 27 Jan 2017 13:06 - Kurt Gerber

- Status changed from New to Accepted
#7 - 20 Jul 2017 12:43 - Anonymous
Das ware sehr wichtig, da das imme rnoch rel. oft geschieht. Evt. mit Pop-Up Fenster I6sen, dass den Compiler / Editor / Reviewer / Superuser darauf

aufmekrsam acht,d ass er eine nadere Sprachversion erstellt. Bzw. are you sure you want to create a new language version of this practice?

#8 - 24 Aug 2017 11:10 - Kurt Gerber
- Assignee changed from Lukas Vonlanthen to Kurt Gerber

- Priority changed from High to Normal

#9 - 05 Jan 2018 11:54 - Kurt Gerber

- Related to User Story #1756: User friendly management of translations added

#10 - 05 Jan 2018 14:43 - Kurt Gerber

- Related to Task #1150: Inform user if he adds a translation added

#11 - 06 Mar 2018 09:40 - Kurt Gerber

- Related to deleted (User Story #1756: User friendly management of translations)

#12 - 06 Mar 2018 09:40 - Kurt Gerber
- Related to deleted (Task #1150: Inform user if he adds a translation)

#13 - 06 Mar 2018 09:40 - Kurt Gerber

- Tracker changed from User Story to Task

#14 - 06 Mar 2018 09:40 - Kurt Gerber
- Parent task set to #1756
